GETCONF(1)

NUME
getconf - interoghează variabilele de configurare ale sistemului (sysconf)

SINOPSIS
getconf -a

getconf [-v specificația] variabilă-sistem

getconf [-v specification] variabilă-rută nume-rută

DESCRIERE
-a

        Afișează toate variabilele de configurare pentru sistemul curent
        și valorile acestora.
-v

        Indică specificația și versiunea pentru care se obțin
        variabilele de configurare.
variabilă-sistemr

        O variabilă de configurare a sistemului, așa cum este definită de sysconf(3)
        sau confstr(3).
variabilă-rută

        O variabilă de configurare a sistemului, așa cum este definită de pathconf(3). Aceasta
        trebuie utilizată cu un nume de rută.

AUTOR
getconf a fost scrisă de Roland McGrath pentru Biblioteca GNU C

Această pagină de manual a fost scrisă de Ben Collins <bcollins@debian.org> pentru sistemul Debian GNU/Linux.

CONSULTAȚI ȘI
sysconf(3), pathconf(3), confstr(3)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.